Bug 1792357 - Review Request: php-laminas-cache - Laminas Framework Cache component
Summary: Review Request: php-laminas-cache - Laminas Framework Cache component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792356
Blocks: 1792358
TreeView+ depends on / blocked
 
Reported: 2020-01-17 14:53 UTC by Remi Collet
Modified: 2020-01-24 08:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 08:42:59 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 14:53:20 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-cache.git/plain/php-laminas-cache.spec?id=5b8131d962a59912b45b6d4ae1931c48d3de8391
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-cache-2.9.0-2.remi.src.rpm
Description: 
Laminas\Cache provides a general cache system for PHP.
The Laminas\Cache component is able to cache different patterns
(class, object, output, etc) using different storage adapters
(DB, File, Memcache, etc).

Documentation: https://docs.laminas.dev/laminas-cache/


Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 20:28:47 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:02:10 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-cache

Comment 3 Remi Collet 2020-01-24 08:42:59 UTC
Thanks,

built


Note You need to log in before you can comment on or make changes to this bug.